@import "cui.css";/* 请根据项目类型删掉多余的引用*/@import "lib.css";@import "m-insless.css";/* 请在以下区间内开发 CSS 代码*/@import "iconfont.css";@import "m-nm.css";@import "m-public.css";@import "m-inside.css";@import "less.css";@import "m-insless.css";/* 结束*/
.view .swiper-slide .imgauto{width: 100%;height: 350px;}
.preview .swiper-slide{width: 25%;padding: 5px;}
.preview .swiper-slide .imgauto{width: 100%;height: 80px;border: 1px solid #ddd;}
.preview .active-nav .imgauto{border: 1px solid #F00;}
.preview .swiper-container{width: 80%;margin: 0 10%;}
.preview{position: relative;}
.preview .arrow-left{background: url(../images/feel3.png) no-repeat left top;position: absolute;left: 10px;top: 50%;margin-top: -9px;width: 9px;height: 18px;z-index: 10;}
.preview .arrow-right{background: url(../images/feel4.png) no-repeat left bottom;position: absolute;right: 10px;top: 50%;margin-top: -9px;width: 9px;height: 18px;z-index: 10;}
.work_list{width: 100%;padding-top: 12px;margin-bottom: 20px;overflow: hidden;}
.work_list h4{line-height: 44px;background: url(../images/icon12.png) 95% center no-repeat;text-indent: 0px;background-size: auto 10px;border-bottom: 1px solid #f2f2f2;width: 100%;float: left;}
.work_list h4 a{float: left;line-height: 44px;color: #666;font-size: 14px;text-indent: 0;font-weight: normal}
.work_list h4.on a{font-weight: bold;}
.work_list h4 span{width: 6px;height: 7px;font-size: 10px;color: #1168bc;display: inline-block;margin-right: 15px;float: left;}
.work_list ul{/*display: none;*/float: left;width: 100%;}
.work_list li{background: url(../images/icon12.png) 18px 15px no-repeat;text-indent: 10px;display: block;border-bottom: 1px solid #f2f2f2;width: 100%;line-height: 42px;background-size: 5px;}
.work_list li a{display: block;color: #666;font-size: 14px;text-indent: 0;padding-left: 30px;}
.work_list li.on a{font-weight: bold;}
.work_list li span{margin-right: 20px;}

/*分页*/
.pagination{width: 100%;text-align: center;margin-top:30px;margin-bottom:10px;}
.pagination span.nolink{padding: 6px 12px;background: #fff;color:#333;margin: 0 3px;border: 1px solid #eee;}
.pagination span font{padding: 6px 12px;background: #1168bc;color:#fff;margin: 0 3px;border: 1px solid #046eba;}
.pagination a{padding: 6px 12px;background: #fff;color:#333;margin: 0 3px;border: 1px solid #eee;}

.abo{height:540px;background: url(../images/bg.jpg) center no-repeat;color:#FFFFFF;}
.abol{width:550px;float:left;margin-right:50px; font-size:16px; line-height:30px; margin-top:10px;}
.abor{width:500px;float:left;text-align:right;margin-top:10px;}
.abmore{ margin-top:20px;display:block; width:150px; height:45px; line-height:45px; text-align:center; background:#FFFFFF;}
.abmore a{ display:block; color:#0d70ca;}
.abmore:hover{ background: #FF0000; }
.abmore a:hover{color:#FFFFFF;}

.g-tit5{text-align: center;padding: 40px 0 26px;}
.g-tit5 h3{height: 30px;line-height: 30px;text-align: center;color: #fff;font-size: 28px;margin-bottom: 10px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.g-tit5 p{height: 18px;display: inline-block;position: relative;font-size: 0;}
.g-tit5 p span{line-height: 18px;color: rgb(127, 127, 127);font-size: 14px;padding: 0 12px;background: #fff;margin: 0 160px;z-index: 9;position: relative;}
.g-tit5 p::before{content: '';width: 100%;height: 1px;background: #d4d4d4;position: absolute;top: 50%;}